[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# DEFCOLWIDTH

Default width for columns in a grid control.

## Declaration

Source position: grids.pas line 75

`const DEFCOLWIDTH = 64;`

## Description

DEFCOLWIDTH is a constant used as the default width for columns in a grid control. The value for the constant is 64 (pixels). DEFCOLWIDTH is used when getting the value for the DefColWidth in TCustomGrid.

## See also

TCustomGrid.DefaultColWidth |  | Default width used for grid columns.